<?xml version="1.0" encoding="GBK"?>
<startup>


    
        <appext>
		<appname>EPDBBackup</appname>
		<entrypath>EPDataMgrTools.exe</entrypath>
		<runparams>ServyouDBBackup</runparams>
		<alwaysexc>true</alwaysexc>
		<waitforsingle>false</waitforsingle>
                <exerunoccasion>1</exerunoccasion>
                <runonxsb>0</runonxsb>
	</appext>
      

        <appext>
		<appname>RepaireSqliteDB</appname>
		<entrypath>RepaireSqliteTools.exe</entrypath>
		<runparams>AutoRepaireEPPortal</runparams>
		<alwaysexc>true</alwaysexc>
		<waitforsingle>false</waitforsingle>
	</appext>

        <appext>
		<appname>ChangeEvenueICO_HB</appname>
		<entrypath>ChangeEvenueICO.exe</entrypath>
		<runparams></runparams>
		<alwaysexc>true</alwaysexc>
		<waitforsingle>false</waitforsingle>
                <exerunoccasion>10</exerunoccasion>
	</appext>

        <appext>
		<appname>GUIDYqzsEx</appname>
		<entrypath>yqzsGuide.exe</entrypath>
		<runparams></runparams>
		<alwaysexc>false</alwaysexc>
		<waitforsingle>false</waitforsingle>
                <exerunoccasion>10</exerunoccasion>
                <runonxsb>1</runonxsb>
	</appext>

</startup>